 #tabs .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
		background-color: transparent;
		border: none;
		color: #156590;
	}
	
	#tabs .nav-tabs>li>a:hover {
		border: none;
	}

	#tabs .nav>li>a {
		padding: 0px;
		color: #fff;
		cursor:pointer;
	}
	
	

	#tabs .nav-tabs>li span {
		/*display: none;*/
		line-height: 20px;
		vertical-align: middle;
		text-align: center;
		margin-top: -16px;
		margin-bottom: 5px;
		padding-left:5px;
		text-transform:uppercase;
		font-size:13px;
		font-weight:700;
	}

	@media (min-width: 992px) {

		#tabs .nav.nav-tabs {
			width: 88%;
			
		}
		#tabs .nav.nav-tabs.individual{
			width:20% !important; 
		}
		#tabs .nav-tabs>li span {
			display: inline-block;
		}

		
	}
.c-tabs {
  /**/
  position:relative;
}

/**
 * Tabs navigation
 */
.c-tabs-nav, .nav-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  position:relative;
  z-index:0;
}

.c-tabs-nav__link, .nav-tabs li {
	-webkit-box-flex: 0.5;
	-webkit-flex: 0.5;
	-ms-flex: 0.5;
	flex: 0.5;
	padding: 8px 0;
	color: #fff;
	background: rgba(20, 100, 143, 0.8);
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.c-tabs-nav__link:last-child, .nav-tabs li:last-child {
  margin-right: 0;
}

.c-tabs-nav__link:hover, .nav-tabs li:hover {
  color: #FFF;
  text-decoration:none;
}

.c-tabs-nav__link.is-active, .nav-tabs li.active {
  color: #156590;
  background: rgba(255, 255, 255, 0.8);
}

.c-tabs-nav__link i,
.c-tabs-nav__link span {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.c-tabs-nav__link i {
  font-size: 18px;
}

.c-tabs-nav__link span {
  display: none;
  font-size: 13px;
  padding-left:5px;
}


/**
 * Tab
 */
.c-tab {
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
}

.c-tab.is-active {
  display: block;
  text-decoration:none;
}

.c-tab__content {
  padding: 15px 10px 8px 10px;
}

/**
 * Tabs no-js fallback
 */
.c-tabs.no-js .c-tabs-nav {
  display: none;
}

.c-tabs.no-js .c-tab {
  display: block;
  margin-bottom: 10px;
}

.c-tabs.no-js .c-tab:last-child {
  margin-bottom: 0;
}





/*############### ICONS ###################

{
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 5px;
}*/


.icon-ferry, .icon-hotel, .icon-activities, .icon-transfer, .icon-package, .icon-ferry-hotel, .icon-event{
	display:inline-block;
	height: 32px ;
	width: 30px ;
	margin:0 auto;
	background-color: transparent !important;
	background-size:28px !important;
}

.modal-body i.icon-ferry,
.modal-body i.icon-hotel,
.modal-body i.icon-activities,
.modal-body i.icon-transfer,
.modal-body i.icon-package{
	display:block;
}
.modal-body i.icon-transfer{
    width: 46px !important;
}


.icon-ferry{
	background:url(../img/ico-ferry.svg) right center no-repeat !important;
}
.icon-ferry-hotel{
	background:url(../img/ico-ferry-hotel.svg) right center no-repeat !important;
	width:45px !important;
}
.icon-hotel{
	background:url(../img/ico-hotel.svg) right center no-repeat !important;
}
.icon-activities{
	background:url(../img/ico-activities.svg) right center no-repeat !important;
	background-size: 30px !important;
    width: 30px !important;
}
.icon-transfer{
	background:url(../img/ico-transfer.svg) right center no-repeat !important;
	width: 39px !important;
    background-size: 39px !important;
}
.icon-package{
	background:url(../img/ico-package.svg) right center no-repeat !important;
}

.icon-event{
	background:url(../img/ico-event.svg) right center no-repeat !important;
	background-size: 21px !important;
    background-position: 0px 7px !important;
    height: 27px !important;
    width: 22px !important;
}

.nav-tabs li.active .icon-ferry{
	background:url(../img/ico-ferry-act.svg) right center no-repeat !important;
}
.nav-tabs li.active .icon-ferry-hotel{
	background:url(../img/ico-ferry-hotel-act.svg) right center no-repeat !important;
	width:45px !important;
}
.nav-tabs li.active .icon-hotel{
	background:url(../img/ico-hotel-act.svg) right center no-repeat !important;
}
.nav-tabs li.active .icon-activities{
	background:url(../img/ico-activities-act.svg) right center no-repeat !important;
	background-size: 30px !important;
    width: 30px !important;
}
.nav-tabs li.active .icon-transfer{
	background:url(../img/ico-transfer-act.svg) right center no-repeat !important;
	width: 39px !important;
    background-size: 39px !important;
}
.nav-tabs li.active .icon-package{
	background:url(../img/ico-package-act.svg) right center no-repeat !important;
}
.nav-tabs li.active .icon-event{
	background:url(../img/ico-event-act.svg) right center no-repeat !important;
}

#tabs .nav>li>a.ferry-hotel{width:205px;}


#tabs .nav.nav-tabs.individual li{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#radioBtn{z-index:1;}

@media all and (min-width: 992px) {
  .c-tabs-nav__link i {
    margin-bottom: 5px;
    font-size: 1.4em;
  }
  .c-tabs-nav__link span {
    display: inline-block;
  }
  /*.c-tabs-nav{width:70%;}*/
 

}


@media (max-width: 992px){
	.c-tabs-nav__link.is-active{
		color:#38b6ff;
		background:none;
	}
	.c-tabs-nav__link{
		background:none;
	}
	.c-tab__content{padding:15px 0 !important;}
	.c-tab{background:none !important;}
	#tabs .nav-tabs>li span{padding:0;}

	.c-tabs-nav__link, .nav-tabs li ,.nav-tabs li.events{
		background:none;
		text-align:center;

	}
	.nav-tabs li.events  , .nav-tabs li.events i , .nav-tabs li.events span{
		color:gold;
		font-weight:bold;
	}
	.c-tabs-nav__link.is-active, .nav-tabs li.active{
		border-radius:3px;
	}
	.nav-tabs li a , .nav-tabs li i{
	
		text-align:center;
		
	}
	.nav-tabs li i{
		font-size:22px !important;
	}
	.nav-tabs li{
		width: 105px;
		min-width: 105px;
		padding: 15px 10px;
		display:inline-block;
	}


	ul.nav-tabs{
		overflow: auto;
		-webkit-overflow-scrolling: touch;	

			
	}
	ul.nav-tabs::-webkit-scrollbar {
		width: 0px !important;  /* remove scrollbar space */
		background: transparent !important;  /* optional: just make scrollbar invisible */
		-webkit-appearance: none !important;
	}
	#tabs .nav-tabs>li i {
		background-size: 26px !important;
		display:block;
	}
	.icon-ferry, .icon-hotel, .icon-activities, .icon-transfer, .icon-package, .icon-ferry-hotel{ 
		width:28px !important;
		height:30px !important;
	}
	.icon-event{
		width:26px !important;
		height:27px !important;
	}
	
	#tabs .nav-tabs>li i.icon-ferry-hotel{
		background-size: 55px !important;
		width: 60px !important;
	}
	#tabs .nav>li>a.ferry-hotel{width:inherit !important;}
	.nav-tabs li.li-ferry-hotel{min-width:126px !important;}

	#tabs .nav-tabs>li i.icon-activities{background-size: 35px !important; width: 36px !important;}
	#tabs .nav-tabs>li i.icon-transfer{width: 39px !important; background-size: 39px !important;}

	.c-tabs-nav__link, .nav-tabs li{
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
}


.icon-ferry, .icon-hotel, .icon-package, .icon-ferry-hotel, .icon-event,
.nav-tabs li.active .icon-ferry,.nav-tabs li.active .icon-hotel,
.nav-tabs li.active .icon-activities,.nav-tabs li.active .icon-transfer,
.nav-tabs li.active .icon-package,.nav-tabs li.active .icon-ferry-hotel{	
	background-size:28px !important;
}
.icon-activities,.nav-tabs li.active .icon-activities {
background-size:36px !important;
width:35px !important;
}
.icon-transfer,.nav-tabs li.active .icon-transfer{
background-size:45px !important;
width:52px !important;
}

.nudge-arrow-x {
	position: absolute;
    right: 10px;
    top: -2px;
    font-size: 38px;
    color: #156590;
	
    z-index: -1;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: 6;
    -moz-animation-iteration-count: 6;
    animation-iteration-count: 6;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-animation-name: nudge-dir-x;
    -moz-animation-name: nudge-dir-x;
    animation-name: nudge-dir-x;
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}

.nudge-arrow-x:after {
	
    content: ' ';
	}
@media only screen and (max-width: 667px){
.nudge-arrow-x {
	top: 20px;
	}
	.nudge-arrow-x:after {
	display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: '\f100';
	}
}

@media only screen and (max-width: 960px){
	
}


@-webkit-keyframes nudge-dir-x {
    0% {
        transform: translate(0, 0);
        opacity: 1;
        z-index: 9
    }
    20% {
        transform: translate(10px, 0);
        opacity: 1
    }
    40% {
        transform: translate(0, 0);
        opacity: 1
    }
    60% {
        transform: translate(-10px, 0);
        opacity: .6
    }
    80% {
        transform: translate(0, 0);
        opacity: .4
    }
    100% {
        transform: translate(0, 0);
        opacity: 0;
        z-index: -1
    }
}
@-moz-keyframes nudge-dir-x {
    0% {
        transform: translate(0, 0);
        opacity: 1;
        z-index: 9
    }
    20% {
        transform: translate(10px, 0);
        opacity: 1
    }
    40% {
        transform: translate(0, 0);
        opacity: 1
    }
    60% {
        transform: translate(-10px, 0);
        opacity: .6
    }
    80% {
        transform: translate(0, 0);
        opacity: .4
    }
    100% {
        transform: translate(0, 0);
        opacity: 0;
        z-index: -1
    }
}
@keyframes nudge-dir-x {
    0% {
        transform: translate(0, 0);
        opacity: 1;
        z-index: 9
    }
    20% {
        transform: translate(10px, 0);
        opacity: 1
    }
    40% {
        transform: translate(0, 0);
        opacity: 1
    }
    60% {
        transform: translate(-10px, 0);
        opacity: .6
    }
    80% {
        transform: translate(0, 0);
        opacity: .4
    }
    100% {
        transform: translate(0, 0);
        opacity: 0;
        z-index: -1
    }
}